h1.name {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  text-transform: uppercase;
}
h1.name:before,
h1.name:after {
    content: '';
    border-top: 3px solid lightgrey;
    margin: 0 1em 0 0;
    flex: 1;
}

h1.name:after {
    margin: 0 0 0 1em;
}h1.name {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
h1.name:before,
h1.name:after {
    content: '';
    border-top: 3px solid lightgrey;
    margin: 0 1em 0 0;
    flex: 1;
}

h1.name:after {
    margin: 0 0 0 1em;
}
h1.name span{
  margin-left: 15px;
}
  /* Zvýraznění aktivního slide */
  .swiper-slide {
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    opacity: 0.4;
  }
  
  .swiper-slide-active {
    transform: scale(1.1); /* Zvýraznění aktivního prvku */
    opacity: 1;
  }

  .swiper {
    width: 100%;
    margin: 0 auto;
    height:fit-content;
    max-width: 70vw;
  }

  .produkt {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
  }

  .projects__img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
  }
  .swiper-backface-hidden .swiper-slide{
    margin:auto;
  }
  .swiper-button-next, .swiper-rtl .swiper-button-prev{
    right: 20px !important;!i;!;
    color: #2e2e2e !important;!i;!;
    padding: 30px 25px;
    border-radius: 8px;
    top: 45% !important;!i;!;
    font-weight:900;
  }
  .swiper-button-prev, .swiper-rtl .swiper-button-next{

left: 20px !important;!i;!;!;

color: #2e2e2e !important;!i;!;

padding: 30px 25px;

border-radius: 8px;

top: 45% !important;!i;!;

font-weight:900;
}
  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom:var(--swiper-pagination-bottom,0px);
  }
  @media only screen and (max-width: 450px) {
    .swiper-slide{
      opacity:0;
    }
    .swiper-slide-active{
      opacity:1 !important;

    }
    .produkt{
      min-width:auto;
      height:max-content;
    }
    .produkt_box{
      width: 100%;
    }

  }

.produkt_box{
  
display: flex;
  
flex-wrap: nowrap;
  
overflow: scroll;
  
width: 100%;
  
margin: auto;
  
position: relative;
  
scrollbar-width: none; /* Firefox */
  
  
padding: 10px;
  
border-radius: 8px;
}
.produkt_box::-webkit-scrollbar {
  display: none; /* Webkit prohlÃƒÂ­Ã…Â¾eÃ„Âe */
}
.swiper-backface-hidden .swiper-slide{
  margin: 30px auto !important;
}
.produkt{
  margin: 20px;
  padding: 10px;
  text-align: center;
  border-radius: 8px;
  position: relative;
  max-height: max-content;
  /* min-width: 350px; */
  box-shadow: rgb(77 77 77) 0px 0px 10px, rgba(0, 0, 0, 0.2) 10px 10px 0px;
  height: 430px;
}
.produkt_btn{

position: absolute;

bottom: -20px;

background: #2e2e2ed9;

padding: 10px 20px;

border-radius: 8px 8px 0 0;

color: #fff;

font-weight: 900;

font-size: 20px;

text-decoration: none;

left: 50%;

transform: translate(-50%, -0%);

text-transform: uppercase;

border-radius: 8px;

width: 200px;
}
.swiper-slide-active{
  margin: 0 20px;
}
.produkt_skryte .produkt {
}
.produkt_skryte img{
  width: 100px;
}
.produkt h3{
  position: absolute;
  background: #2e2e2ed9;
  top: -10px;
  padding: 0px;
  border-radius: 8px 8px 0 0;
  font-size: 20px;
  right: 0px;
  left: 0;
  color: #fff;
  position: absolute;
  top: -25px;
  width: 80%;
  left: 50%;
  transform: translate(-50%, -0%);
  border-radius: 0 0 8px 8px;
  text-transform: uppercase;
  height: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
}

.produkt img{
  max-width: 200px;
  border-radius: 8px;
  margin-top: 40px;
  border: 3px solid #4d4d4d;
  max-height: 200px;
  min-height: 200px;
  min-width: 200px;
}
.produkt p{
  padding: 10px 15px;
  font-size: 18px;
  margin-bottom: 15px;
}
.swiper {
  padding: 20px 40px;
}
.swiper-slide{
  border-radius: 8px;
}
.swiper-wrapper{
  padding: 20px 40px;

}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
  /* display: none; */
  margin-bottom: 10px;
}
@media only screen and (max-width: 1880px) {
  .card{
    max-height: fit-content;
  }
}

@media only screen and (max-width: 1500px) {
.swiper{
  max-width: 70vw !important;
}


}
@media only screen and (max-width: 1300px) {

.swiper{
  max-width: 100vw !important;
}
.swiper-backface-hidden .swiper-slide{
  margin-top: 15px !important;!i;!;
  margin-bottom: 55px !important;
}
}
@media only screen and (max-width: 1200px) {
  .swiper-wrapper{
      padding: 0;
  }
  .swiper-slide{
      box-shadow: none !important;
  }  
  .produkt_box{
      padding: 0;
  }

}

@media only screen and (max-width: 770px) {
  .swiper-button-next, .swiper-rtl .swiper-button-prev{
        top: 35% !important;

    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next{
      top: 35% !important;
    }
    h1.name{
      /* margin-bottom: 30px; */
    }
    .swiper{
      padding: 0px !important;
  }  
  .produkt_box{
      padding: 0px !important;
  }
  .produkt h3{
    width: 250px;
    padding: 0 20px;
  }
  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
      bottom: var(--swiper-pagination-bottom,5px) !important;
    }

    .produkt{
      margin-bottom: 0;
      min-height: 450px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }
    .card{
      height: auto !important;
    }
}




.cPanelContainer {
  margin:auto;
  padding:0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2), 10px 10px 0 rgba(0, 0, 0, 0.2);
  margin: 20px auto;
  border-radius: 8px;
  width: 95%;
  position: relative;
}
.cPanelContainer p.name{
  
background: #2e2e2ed9;
  
color: #2e2e2e;
  
font-weight: 800;
  
text-align: center;
  
border-radius: 8px 8px 0 0;
  
font-size: 20px;
  
padding: 20px;
  
color: #fff;
  
text-transform: uppercase;
}
.cPanelContainer button{
  
margin: auto;
  
display: block;
  
background: #2e2e2e;
  
  
padding: 15px;
  
position: absolute;
  
bottom: -30px;
  
border-radius: 8px;
  
left: 0;
  
right: 0;
  
width: 55%;
  
max-width: 300px;
  
text-transform: uppercase;
  
font-weight: 900;
}
.cPanelContainer button a{
  color: #fff;
  text-decoration: none;
}
.cPanelHeader {
  margin:auto;
  padding:50px 50px;
  /* background:#0078d7; */
  text-align:center;
}



.cPanelContent {
  margin:auto;
  padding:0;
  /* background:#2d93e4; */
  text-align:center;
  display:flex;
  padding: 20px;
}

.cPanelSection {
  position:relative;
  flex:1;
  transition:0.3s;
  -moz-transition:0.3s;
  -o-transition:0.3s;
  -webkit-transition:0.3s;
  padding: 15px;
  border-right: 1px solid #2e2e2e;
  height: 200px;
  overflow: hidden;
  /* border-left: 1px solid #2e2e2e; */
}

.cPanelSection:hover {
  background:#2e2e2e;
  color: #fff;
  flex:2;
  border-right:1px solid #f0f0f0;
  border-left:1px solid #f0f0f0;
  border-radius: 8px;
  margin: 35px 0;
  overflow: auto;
  height: auto;
}

.cPanelContent > div:first-child {
  border-left:none;
}

.cPanelContent > div:last-child {
  border-right:none;
}

.cPanelContent > div:last-child:after {
  display:none;
}



.cPanelContent h5 {
  /* color:#f0f0f0; */
  font-weight: 900;
  font-size: 20px;
  margin-bottom: 10px;
}

.cPanelContent p {
  font-size: 18px;
  /* color:#f0f0f0; */
  /* padding:0 10%; */
  /* height: 200px; */
  /* overflow: scroll; */
  margin: 20px;
}

.cPanelArrowPulse {
  position:absolute;
  width:0%;
  padding-bottom:0%;
  border-radius:50%;
  top:50%;
  left:100%;
  transform:translate(-50%, -50%);
  background:#f0f0f0;
  opacity:0;
  z-index:2;
  
  animation-name:cPanelArrowPulseAnimation;
  animation-duration:2s;
  animation-iteration-count:infinite;
  animation-timing-function:ease-out;
}

@keyframes cPanelArrowPulseAnimation {
  0% { opacity:1; width:0%; padding-bottom:0%; }
  50% { opacity:0; width:20%; padding-bottom:20%; }
  100% { opacity:0; width:0%; padding-bottom:0%; }
}


@media only screen and (max-width: 1000px){
  .cPanelContent{
      display: block;
  }
}

.recenze{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2), 10px 10px 0 rgba(0, 0, 0, 0.2);
  margin: 20px auto;
  border-radius: 8px;
  width: 95%;
  position: relative;
  padding-bottom: 70px;
  font-size: 18px;
}
.recenze p.name{
  
text-align: center;
  
margin: 20px auto;
  
background: #2e2e2ed9;
  
width: fit-content;
  
padding: 10px;
  
border-radius: 0 0 8px 8px;
  
color: #fff;
  
font-weight: 900;
  
font-size: 20px;
}
.recenze a{

background: #2e2e2e;

color: #fff;

position: absolute;

bottom: -30px;

padding: 20px;

border-radius: 8px;

left: 0;

right: 0;

max-width: 350px;

display: block;

margin: auto;

font-weight: 900;

text-decoration: none;

text-align: center;

text-transform: uppercase;

width: 80%;
}

.recenze_item{
  border-bottom:1px solid #ddd; padding:10px; display:flex; align-items:center;
}
@media only screen and (max-width: 1000px){
  .recenze_item{
    display: block;
    text-align: center;
  }
}
.container_ostatni{
  display: flex;
  flex-direction: row;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
}

.card{
  height: 260px;
  width: 500px;
  background-color: var(--gray);
  border: 1px solid white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2), 10px 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  position: relative;
}


.card:nth-child(even) .inside {
  position: absolute;
  left: 0;
  border-radius: 8px 50% 50% 8px;
  padding: 10px;
  background: #2e2e2e;
  top: 50%;
  transform: translate(-0%, -50%);
}

.card:nth-child(odd) .inside {
  position: absolute;
  left: 0;
  top: 50%;
  background-color: #2e2e2e;
  border-radius: 0 50%  50% 0;
  padding: 10px;
  transform: translate(-0%, -50%);
}

.inside{
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: inset 3px 3px 5px #1a1a1a;
}

.circle{
  height: 60px;
  width: 60px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 3px 3px 5px #1a1a1a;
  color: #2e2e2e;
  font-weight: bold;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.text{
  margin-left: 20px;
  margin-right: 20px;
}

.card:nth-child(even) .text {
  /* float: left; */
  padding: 15px;
  padding-left: 75px;
}
.card:nth-child(odd) .text {
  float: right;
  padding: 15px;
  padding-left: 75px;
}
@media only screen and (max-width: 600px) {
  .card:nth-child(even) .inside{
    
top: 0;
    
left: 50%;
    
transform: translate(-50%, -0%);
    
border-radius: 0 0 50% 50%;
  }
  .card:nth-child(odd) .inside{
        
top: 0;
    
left: 50%;
    
transform: translate(-50%, -0%);
    
border-radius: 0 0 50% 50%;
  }
  .card:nth-child(even) .text{

padding-left: 15px;

margin-top: 75px;

text-align: center;

}
  .card:nth-child(odd) .text{

padding-left: 15px;

margin-top: 75px;

text-align: center;

}
}

.header{
  font-weight: bold;
  color: #1a1a1a;
  font-size: 20px;
}

p.content{
  font-size: 18px;
  color: #1a1a1a;
  margin: 0;
}
